Subject: New Slack app installed
From: "Slack" <[email-masked]>
To: [email-masked]
Date: Sat, 27 Jul 2019 07:14:35 +0000

Hi Ashish,

You just installed Super Service for the HFL Slack workspace.

If you didn't make this change (or if you've changed your mind), you can
remove this app from your workspace by visiting the Super Service
configuration page [https://hflgroup.slack.com/applications/ALVMMP1FZ].

If you have any questions, we're happy to help. Please reach out to us
at [email-masked].

Cheers,
- The team at Slack